.. Copyright (c) 2016, Johan Mabille, Sylvain Corlay 

   Distributed under the terms of the BSD 3-Clause License.

   The full license is in the file LICENSE, distributed with this software.

batch_bool
==========

.. _xsimd-batch-bool-ref:

.. doxygenclass:: xsimd::batch_bool
   :project: xsimd
   :members:

Logical operators
-----------------

.. doxygengroup:: batch_bool_logical
   :project: xsimd
   :content-only:

Reducers
--------

.. doxygengroup:: batch_bool_reducers
   :project: xsimd
   :content-only:

